Technical FAQs

Ask a Question

Upgrading Advantys Configuration Software Lite version 1.09 to to the full version 3.5 returns 'Failed to load license' error.

Goals and Symptoms

Upgrading Advantys Configuration Software Lite version 1.09 to to the full version 3.5 returns 'Failed to load license' error.

Facts and Changes

Advantys Configuration Software version 3.5

Causes and Fixes


Attempts to upgrade the 'Advantys Configuration Software Lite version 1.09' to the 'Advantys
Configuration Software version 3.5 will result in a 'Failed to load license' error.



The 'Advantys Configuration Software Lite version 1.09' consisted of both the OTB-FTM-FTB software
and a demo version of the STB software. The demo STB software canot be authorized. The reason
that the error is getting returned is because the installation process for the Advantys Configuration
Software version 3.5 cannot find the authorization components for the STB software.

If you are only upgrading the OTB-FTM-FTB and do not want to purchase the STB software,
you can either:

  • Update the software using the latest copy of the 'Advantys Configuration Software Lite' (part number
FTXES01)
  • Upgrade using the the Advantys Configuration Software version 3.5 without the STB option (During
the upgrade process, uncheck the option for STB.)




If you want to add the STB software, use the following steps:
  • Uninstall the Advantys Configuration Software Lite version 1.09.
  • Reboot the PC.
  • Install the Advantys Configuration Software version 3.5 using a purchased copy of the CD.
Was this helpful?
What can we do to improve the information ?